using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ConsoleApplication1
{
    class Program
    {
        public int s = 2;
        private int d = 2;
        static void Main(string[] args)
        {
            System.Console.WriteLine("welcome to csharp");
            int a=1;
            int a1;
            int i = new int();
            byte age = 20;
            string lastName="mohamadi";
            string firstName = "ali" + lastName;
            System.Console.WriteLine("age:"+age);
            bool ret = false;
            System.Console.WriteLine(ret);
            char ch = 'a';
            System.Console.WriteLine(ch);
            System.Console.WriteLine(firstName);
            //***************************
            string name,family;
            System.Console.WriteLine("enter a name:");
            name = System.Console.ReadLine();
            System.Console.WriteLine("enter a Family:");
            family = System.Console.ReadLine();
            System.Console.WriteLine("name is:"+name+" "+family);
            Console.ReadKey();
        }
    }
}
